// 已购模块

import { httpGet, httpPost } from "@/utils/request.js";

/** 
 * 已购列表
 */
export const apiBuyList=()=>{
    return httpGet('/purchase/list',{})
}

/** 
 * 已购详情消息列表
 * @param {classify_id_first} 一级分类id
 * @param {activity_id} 活动id
 */
export const apiBuyDetail=params=>{
    return httpGet('/purchase/detail',params)
}